

/* Mainmenu */
menu-activate="Ativar";
menu-activate-for="Ativar para";
menu-deactivate="Desativar";
menu-active-for="Ativo para";
menu-infinitely="Infinito";
menu-end-at="Termina em";
menu-activated-since="Ativo Desde";
menu-review-app="Reveja";
menu-quit-app="Sair";

/* Settings */
menu-settings="Configurações";
menu-autostart="Comece no login";
menu-activate-at-start="Ativar na inicialização";
menu-activate-with-left-click="Ative com o botão esquerdo do mouse";
menu-allow-screensaver="Permitir proteção de tela";
menu-colored-icon="Ícone colorido";
menu-acoustic-feedback="Feedback acústico";
menu-deactivate-on-screen-lock="Tela de bloqueio permite dormir";
menu-deactivate-on-low-battery="Desativar com bateria fraca";

/* Notifications */
note-app-is-running-title="Theine foi lançado";
note-app-is-running-text="Você encontrará na barra de menu.";
note-button-ok="Está bem";
note-left-click-activated="Clique com o botão esquerdo ativado. Para acessar o menu de Theine, clique com o botão direito do mouse.";

/* Growth */
note-app-review-title-prefix="Você gosta"; /* ... the app? */
note-app-review-text="Você se importaria de classificá-lo na App Store? Seu apoio significa muito para nós.";
note-button-review="Avalie agora";
note-button-cancel="Não, obrigado";

/* Onboarding */
onboard-welcome-to="Bem-vindo ao\n";
onboard-launch-button="Vamos";

/* New */
enable="Ativar";
enable-for="Ativar para";
enabled-for="Ativo para";
enabled-since="Ativo Desde";
